@charset "utf-8";

.forMob,.forTab{ display:none ;}
/*==============Media=============*/

@media only screen and (max-width:1187px){
.container{ width:1004px;}
.banner_heading {font-size: 47px;line-height: 62px;}
.bnr-prod {top: 130px; width: 419px;}


ul.s1-list2 li {font-size: 14px;line-height: 24px;}
ul.s1-list2 li span {font-size: 16px;}

.section2 { padding: 40px 0 50px;}
.s2-img1 {width: 320px;}
.common_heading{ font-size: 40px; line-height: 50px; }
.s2_prod_box{ bottom: -65px; left: -56px; width: 200px;}
.s2-leaf{ width: 169px; bottom: 7px; left: -113px;}
.s2_img_strip{ right: -252px;}
.s2_img_strip p{ font-size: 32px; line-height: 43px;}
.s2_list_box{ padding-left: 0px;}
ul.s2_list{ margin-top: 30px;}
ul.s2_list li { padding: 20px 10px 20px 80px;}
ul.s2_list li img{ left:10px;}
.sec2-in, .sec2-in1, .s2_list_box{ column-gap:13px;}
.p4-sec2{ font-size:20px;}
.p5-sec2 { font-size: 14px;}
.p7-sec2 { font-size: 24px; line-height: 34px;}

.section3{ padding: 50px 0px; }
.s3_left {padding: 22px;}

ul.s4_list li{ width: 31.5%;}

.section5 {background-position: 66%;}

ul.cart-prclist li{ font-size:18px;}

.package__selection {column-gap: 10px;}
/*=======pro-dtl-sec=============*/
.prod-box li .s2prd_bndl{ max-width:240px;}
ul.pro-dtl-sec2-list li:after{ width:230px;}
.s2prd1, .s2prd_bndl{ max-width:230px;}
}


@media only screen and (max-width:1023px){
.container{ width:750px;}
.forDesk{ display:none;}
.forTab{ display:block;}

.logo{}
ul.nav li{ margin-right:40px;}

/***************/
.banner{ background-size:cover; padding:50px 0 70px; height:auto;}
.banner_content {
    padding: 0 0px 0;
}
.banner_heading1 {font-size: 26px;line-height: 38px;}
.banner_heading {font-size: 37px; line-height: 46px;}
.common_txt {font-size: 17px; line-height: 28px;}
.bnr-prod {top: 54px;width: 307px;}

.common_btn_box{ margin-top:20px;}


.section1{ padding: 0px 0 30px;}
.common_heading{ font-size: 30px; line-height: 38px;}

ul.s1-list2 {margin-top: 32px;}
ul.s1-list2 li {font-size: 14px;line-height: 24px;padding: 10px;text-align: center;}
ul.s1-list2 li:after { right: 0;}
ul.s1-list2 li img {position: static;}

.section2{ padding: 30px 0 30px;}
.s2_cont{ width:100%; text-align:center;}
.s2_cont .common_heading{ font-size: 30px; line-height: 38px; }
.s2_cont .common_txt{ font-size: 16px; line-height: 24px; margin-top: 15px;}
.s2-img1 { width: 320px;position:static;margin:0 auto;}

.s2_list_box{ padding-left:0px;}
ul.s2_list{ margin-top: 20px; justify-content: center; column-gap: 7px;}
ul.s2_list li{ padding: 15px 10px 15px 10px; text-align: center; }
ul.s2_list li:before{ width: 9px; height: 9px;}
ul.s2_list li h3{ font-size: 16px; line-height: 26px;}
ul.s2_list li p { font-size: 16px; line-height: 26px;}
ul.s2_list li img { position:static; display:block; margin:0 auto 10px;}


.section3{ padding: 40px 0px;}
.s3_left { padding: 22px; width: 100%; margin-bottom: 20px;}
.s3_rgt1, .s3_rgt2, .s3_rgt3 {width: 100%;padding: 18px;}
.s3-img {width: 118px;}
.s3_rgt1-prt1 {width: calc(100% - 131px);}

.section4{ padding: 40px 0; }
.pkg_block{ margin: 40px auto 0;}
.pkg_box{ width: 23%;}

.section5{ padding: 40px 0 40px;background:#fff; height:auto;}
.s5-btl {top: 223px;left: 0;width: 264px;}
ul.s5_list li { width: 49%;}
/**************/
.section2 { padding:50px 0; }
.hdng1div2 { width: 60%;}
.sec2-in { margin: 30px 0 0; column-gap: 15px;}
.prod-div-sec2{         width: 100%;}
.mrgn1-sec2 { margin-left: 2%;}
.prod-divin-sec2{ width: 100%;padding: 20px 0 0px;}
.prod-divin-sec2{}
.prod-sec2:nth-child(2), .prod-sec2:nth-child(3){top:24px}
.prod-sec2:nth-child(4), .prod-sec2:nth-child(5){top:35px}
.prod-sec2:nth-child(6){    top: 41px;}
.prod-sec2 {
}
.padd1-sec2 {font-size: 26px;}
.p4-sec2 { font-size: 24px; line-height: 38px;}
.p7-sec2 {}
.price-cut { font-size: 19px; margin: 0 0 0 9px;}
.btndiv-sec2 { padding: 12px;}
.btn-sec2 {}
.rgt-btl {
    top: 141px;
    right: 0px;
    max-width: 218px;}
/***************/
/************/
/************/
/*****************/

.disclmr{ width:100%; margin-bottom:15px;}
.ftr-logo{ width:270px;}
.ftr-cont-info{ width:47%; padding:10px 0;}
.ftr-cont-info li, .ftr-cop-info li{ margin-top:10px;}
.ftr-cont-info li:after{ display:none;}
ul.ftrlist{ width:100%;}

/*=======pro-dtl-sec=============*/
ul.pro-dtl-sec2-list li{ width:48%;}
ul.pro-dtl-sec2-list li:after{ transform:rotate(0deg);}
ul.pro-dtl-sec2-list li .s2prd1{ margin-left:0;}
ul.pro-dtl-sec2-list li:after{ left:50%; margin-left:-125px; top:170px;}
.pr-dtl-s1-rgt-p3{ font-size:18px; line-height:26px;}
.prd-card{}

.cart-remv{ z-index:5;}
.submit-btn{font-size: 25px;line-height: 29px;padding: 12px 20px 12px;}
.cart-box1{font-size: 16px; padding:10px 0;}
.one{  padding:0 0 0 20px;}

.frm1, .frm2{ padding:15px;}
.frmElmnts{}
.frmElmnts label{ width:36%; font-size:15px;}
.frm1 .frmfld input, .frm1 .frmfld select{ width:64%;}
.weaccept{ padding:10px 0;}
.weaccept span.span1{ width:30%;}
}


@media only screen and (max-width:767px){
.container{ width:100%; max-width:600px; padding:0 10px;}
.for-desk{display:none;}
.forMob{ display:block;}
.hide-mob{ display:none;}

.top-fix-bar{ margin-bottom:55px;}
.header{ height:55px; margin-top:-55px; top:55px; padding:0;}
.logo{ float: left;
        padding: 0;
        width: 130px;
        margin-top: 8px;}

/*MOBILE MENU CSS*/
.mob-mnu-ic{
    cursor: pointer;
    position:absolute;
    right:15px;
    top:18px;
	z-index:16;
	height:30px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	margin:0;
	}
.mob-mnu-ic span{
	color:#fff;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3 {
	width: 30px;
	height: 3px;
	background-color: #a7a7a7;
	transition: 0.4s;
	}
.bar2{margin: 6px 0;}
.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-8.5px, 6px);
	transform: rotate(-45deg) translate(-8.5px, 6px);
	background:#a7a7a7;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -4px);
	transform: rotate(45deg) translate(-7px, -4px);
	background:#a7a7a7;
	}	
.mobilemenu{
	left:0;
	position:fixed;
	top:54px;
	background:#fff;
	z-index:12;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	border-top:1px solid #ddd;
	}
.mobimenu-top{ top:80px;}
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #ddd;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:17px 20px;
	font-size:18px;
	color:#000;
	}
.mobilemenu li a.header-btn {
    float: left;
    width: 150px;
    font-size: 18px;
    color: #ffffff;
    height: 42px;
    line-height: 40px;
    font-weight: 600;
    margin:10px 0;
    border-radius: 20px;
    background: #19c354;
	padding:0;
	text-align:center;
	}

.pop-innr{ width:100%;}
.pop-btn{ float:left; width:100%;margin-top: 5px;}
.pop-up-left-txt p {font-size: 15px;line-height: 25px;}
/***********************/
.banner, .bnr_left{ height: auto; padding:0 0; background:#e8e8e8;}
.banner_content{ padding: 25px 0 25px; width: 100%; text-align: center; }
.banner_heading1 {font-size: 20px; line-height: 34px;}
.banner_heading{ font-size: 26px;
        line-height: 39px;}
.common_txt{ font-size: 16px; line-height: 26px; margin-top: 10px; }
.bnr_prod_box_mob{ display:inline-block; vertical-align:top; width:100%; max-width: 170px; position:relative; margin-top: 25px;}
.bnr-prod{ width: 145px;}
.bnr-prod{ position:static; margin:0 auto;}
.bnr-model_mob{ position: static; display: inline-block; margin: 10px 0 0px; max-height: 100%; height: auto; width: auto;}


.section1{ padding: 20px 0 20px;}
.common_heading, .s2_cont .common_heading{ font-size: 27px; line-height: 36px;}

ul.s1-list2 { margin-top: 0; max-width: 330px;}
ul.s1-list2 li, ul.s1-list2 li:nth-child(2) {width: 100%; font-size: 14px;line-height: 24px;padding: 10px; text-align: center;}

.section2{ padding: 20px 0 20px;}
.s2_cont{ width: 100%; padding-right: 0; text-align:center;}
.s2_cont .common_txt { font-size: 16px; line-height: 26px; margin-top: 15px;}

.s2_img_box{ margin-top:0px; width: 100%;}
.s2-img1{ max-width: 250px; float: none; margin: 10px 0 0; position: static; display: inline-block; }
.s2_prod_box{ width: 135px; position: static;  margin-top: 10px; float: right;}

.sec2-in, .sec2-in1 { margin-top: 22px;}
.sec2-in1 .prod-div-sec2, .s2_list_box .prod-div-sec2, .s2_list_box{ width: 100%; max-width: 355px;}
.s2_list_box{ margin:25px auto 0;}
.s2detls{ text-align:center; }
.p7-sec2{ width:100%; }

.section3{ padding: 25px 0 25px; }
.s3_left {
    padding: 15px;
    margin-bottom: 20px;
    text-align: center;
}
.s3_rgt1, .s3_rgt2, .s3_rgt3 { padding:15px;}
.s3_rgt2{margin: 5px 0 0 0;}
.s3-img {float: none;width: 116px; margin: 0 auto 10px;}
.s3_rgt1-prt1 {width: 100%;text-align: left; padding-left: 0;}
.s3_rgt1-prt1-txt {font-size: 16px;line-height: 26px; text-align: center;}

.section4{ padding: 20px 0 25px;}
.pkg_block{ margin: 30px auto 0; max-width: 230px; row-gap:30px;}
.pkg_box{ width: 100%;}
.pkg_prod_box{ padding: 16px 10px;}
.pkg_prod_box img{ width: 110px;}
.pkg_txt{ font-size: 23px; line-height: 23px;}
.pkg_price{ font-size: 19px; line-height: 22px; margin-top: 2px;}
.pkg_cont_box{ margin-top: 22px;}
.pkg_box .common_btn_width a{ height: 46px; font-size: 19px; line-height: 50px;}

.section5{ padding: 0 0 30px;}
.s5-btl {position: static; margin: 27px auto 0; width: 244px;}
ul.s5_list li { width:100%; margin-top: 20px; font-size: 16px; line-height: 26px;padding: 0 0 0 57px ;}
ul.s5_list li img{ width: 42px;}
.s5_list_cont h3 {font-size: 20px; line-height: 29px;}
.section5 .common_btn_box { width: 100%;margin: 30px 0 0 0;}
/****************/
/**************/

/*************/
/***************/

.ftr-logo{ width:175px;}
.ftr-cont-info{ padding:5px 0 0; margin-top:0px; width:100%; display:inline-block; vertical-align: middle; max-width:355px;}
.ftr-cont-info li, .ftr-cop-info li{ margin-top:5px; font-size:16px; line-height:24px;}
.ftr-cont-info li img{left: auto; margin-left: -20px;}
.ftr-cop-info{ width:100%; margin-top:0;}
ul.ftrlist li:first-child{ width:100%;}
ul.ftrlist li:first-child:after{ display:none;}
ul.ftrlist li{ font-size:15px; padding:0 0 0; margin-top:10px; line-height:24px;}
ul.ftrlist li a{ width:33%; padding:0 5px;}
.ftrtxt{ font-size:17px; line-height:25px;}
ul.ftrlist{ margin:0 0 10px;}
.disclmr{ font-size:14px; line-height:20px; text-align:center;}
.ftr-rgt{width:100%;}

/*=======pro-dtl-sec=============*/
.pro-sec1 {padding: 30px 0;}
.pr-dtl-s1-rgt-p3{ margin:10px 0 10px;font-size: 17px;line-height: 25px; letter-spacing:0.5px;}
.shp-btm{ text-align:center; padding: 15px 10px;justify-content: center;column-gap: 20px;}
.prd-card{ margin: 15px 0 0 0px;}
a.show-btn {margin: 25px 0 0px 0px;font-size: 20px;}
.shp-btm a.show-btn{ float:none; display:inline-block; vertical-align:top;}
.package__selection {column-gap: 6px;row-gap: 55px;justify-content: center;}
.package__selection li p { font-size: 16px;line-height: 20px;}
.package__selection li span {font-size: 20px;line-height: 25px;}
	
.package__selection li{width: 49%}

ul.pro-dtl-sec2-list{ margin-top: 30px;}
ul.pro-dtl-sec2-list li{ width:100%; max-width: 330px;}
p.s1-txt.s2-txt{ margin-top:15px;}
ul.pro-dtl-sec2-list li .s2prd-hding{ min-height:1px;}

.pro-dtl-sec1{ padding:25px 0 30px;}
.pr-dtl-s1-lft{ width:100%;box-shadow: none; margin-top:25px; padding:10px 0;}
.shop-lft{border: none; padding: 10px 0 0; margin-bottom: 0; width: 100%; margin: 0 0 0 0;}
.pr-dtl-s1-lft img{width:137px;}
.pr-dtl-s1-lft img:nth-child(2) { width: 124px;left: 32px; top: 28px;}
.pr-dtl-s1-lft img:nth-child(3){    width: 124px; right: 32px; top: 28px;}
.pr-dtl-s1-lft img:nth-child(4){width: 113px;left: 6px; top: 43px;}
.pr-dtl-s1-lft img:nth-child(5){ width: 113px; right:6px; top: 43px;}
.pr-dtl-s1-lft img:nth-child(6){width: 100px;left: -17px; top: 61px;}
.pr-dtl-s1-lft img:nth-child(7){width: 100px; right: -17px; top: 61px;}
.pr-dtl-s1-rgt-p1{ margin:0;font-size: 28px; line-height: 32px;}
.pr-dtl-s1-rgt-p1 span{font-size:35px;line-height:45px; letter-spacing:0.5px;}
.pro1-dtl{ padding:0;max-width:90%;}
.pr-dtl-s1-rgt{ width:100%; text-align:center; padding:0;}
.s1-p2 {margin: 10px 0 0;font-size: 16px;line-height: 25px;}

.pr-dtl-s1-rgt-p2{font-size: 22px; line-height: 30px; width:auto;     width: 100%;}
.frmElmnts label{ font-size:14px;}
.pro-sec2{ padding:20px 0 30px;}
.pro-dtl-sec2{ padding:20px 0 40px;}
.pro-p1{margin-top: 15px;font-size: 17px; line-height: 24px;}

.s2prd-prc, .s2prd-prc2{ font-size:25px; line-height:32px; }
.s2prd1, .s2prd_bndl{ margin-left:-110px;}


/*==========CART===========*/
.cart-sec1{ padding-bottom:20px;}
.crt-frm1, .crt-frm2{ width:100%;}

.cart-frm{ padding:30px 0;}
.cart-box1{font-size: 16px; padding:10px 0;}

.one{ text-align:left;width: 49%;}
.two, .three, .four {width: 16%;}
.cart-prd{display:none;}
.cart-prd1, .cart-prd2, .cart-prd3{ width:50px;top: 7px;}
.cart-remv{ width: 20px; top:0;}
.cart-prdname {padding: 5px 0px 5px 0px;font-size: 14px;line-height: 18px;}
.span3{font-size: 16px;}
.span2 {}
.unit-price, .sub-total{font-size: 14px;line-height: 22px;}

.card-box3{display: flex;flex-wrap: wrap;flex-direction: column-reverse;padding: 15px 0;}
.ship-time{ width:100%; padding-left:0;}
.card-box3rgt{ width:100%;}
ul.cart-prclist li{ padding:0px 10px; font-size:16px; line-height:26px}
ul.cart-prclist li:last-child{padding:7px 10px; margin-top:10px;}
ul.cart-prclist li span.span2{ font-size:18px;}
.submit-btn{font-size: 20px;line-height: 30px;padding: 12px 20px 12px; letter-spacing:0.5px;}
.secure{ width:220px;}
.safebox p{ font-size:21px; line-height:27px;}
.continue-shpbtn, .proceed-chkbtn, .continue-brwbtn, #browse {font-size: 17px; margin: 15px 0px 0 0;width: 238px;}

.proceed-chkbtn{ float:none; display:inline-block; vertical-align: top; font-size:22px; width:100%; max-width:400px; height:55px; padding:0; line-height:57px;}
.nt-slt{ text-align:center;}
/*==========CONTACT===========*/
.contact-us{ padding:0 0 25px;}
.contact-lft{ width:100%; margin-top:30px;}
.contact-rgt{width:100%; margin-top:30px;}
.cont-lst li{ font-size:16px; letter-spacing:0.5px; width:100%;}
	.cont-lst li span{width:100%;}
.cont-lst { margin-top: 25px;}

}